bosixnet_webui(1)

NAME
bosixnet_webui - FastCGI program which passively listens for incoming connections and generates list of hosts in your IPv6 network. This daemon prepares data which may be put directly into /etc/hosts.

SYNOPSIS

bosixnet_webui [options]

DESCRIPTION

BOSixNet -- Build Own IPv6 Network.

Project should be useful when you have to administer many computers distributed through different networks and connected via NAT. In most of cases you may just install miredo, gogoc or any other tunnel broker's software and these computers will be available via IPv6 addresses. BOSixNet includes the collection of tools for automatic updating the list of such hosts.

OPTIONS
Generic options:

-h,  --help
    Show help and exit.

-v,  --version
    Show version and exit.

Special options:

-b <string>,  --prefix-str <string>
    Set url prefix (default: /bosixnet/).

-l <dir>,  --log-dir <dir>
    Set directory for auxiliary files (default: /var/tmp/bosixnet).

-c <file>,  --confdir <dir>
    Set config file (default: /etc/bosixnet/bosixnet-webui.conf).
    Settings in config file have lower priority than command line options.

FILES

/etc/bosixnet/
    Directory with configuration files.

DOCUMENTATION

Basic information: https://github.com/tehnick/bosixnet/blob/master/README

BUG REPORTS
Please report bugs here: https://github.com/tehnick/bosixnet/issues